using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.EventSystems;

public class MouseSelection : MonoBehaviour, IPointerClickHandler
{
    [SerializeField] private Selectable _selectable = default;

    public void OnPointerClick(PointerEventData eventData)
    {
        _selectable.Select();
    }
}
